Results 1 to 3 of 3

Thread: Update question

  1. #1

    Update question

    I have used the twighlight hack and downgraded to 3.2e and have the gamma loader and have installed starfall, i just want to check that i have understood right that starfall will stop games that require updates i.e samba de amigo from asking for those updates, and also as i have installed starfall that it is not necessary to use the wiibrickblocker app?
    Thanks

  2. #2
    yup starfall will block it

  3. #3
    thankyou

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •